
Finalization Pharmadex for Mozambique, Bangladesh, Namibia, Ethiopia - Feature #2459

BD Disable for Screener "Completed", if any mandatory information absent

01/23/2017 04:15 AM - Oleksii Kurasov

Status: Closed Start date: 01/23/2017

Priority: Urgent Due date: 01/24/2017

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Such are price information

History

#1 - 01/23/2017 08:01 AM - Oleksii Kurasov

- Status changed from New to In Progress

#2 - 01/23/2017 08:08 AM - Oleksii Kurasov

- Subject changed from BD Disable for Applicant submit, if any mandatory information absent to BD Disable for Screener submit, if any mandatory

information absent

#3 - 01/23/2017 08:11 AM - Oleksii Kurasov

- Subject changed from BD Disable for Screener submit, if any mandatory information absent to BD Disable for Screener "Completed", if any

mandatory information absent

#4 - 01/23/2017 08:12 AM - Oleksii Kurasov

Check is price info mandatory?

#5 - 01/23/2017 09:42 AM - Oleksii Kurasov

- Status changed from In Progress to Closed
